---
name: Anthony Maina Ng'ang'a
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Site
  Reliability Engineer</a>
reports_to: afappiano
picture: mainanganga.jpg
pronouns: he/his
pronunciation: <a href="https://www.pronouncenames.com/mp3/266969_1386627586188.mp3">Mah
  like in "Jah" , eee like the letter "e" , na like "nah"</a>
twitter: AnthonyMaina_N
linkedin: anthony-ng-ang-a-265431b3
gitlab: anganga
division: engineering
departments:
- Infrastructure Department
- Reliability Team
specialty: Reliability
expertise:
story:
